POP client class

Class depends on PHP pcre extension and fsockopen() function. Some features might require PHP 4.3.0 with OpenSSL or PHP 5.1.0+. Class checks those extra dependencies internally, if used function needs it.

Class Description
mail_fetch POP3 client class

Documentation generated on Sun, 29 Nov 2015 04:17:08 +0100 by phpDocumentor 1.4.3